body {
        color:#333;
        background-color: white;
        font:11px verdana, arial, helvetica, sans-serif;
}

#topframe {
        background-color: white;
	position: absolute;
	top: 0px;
	left: 200px;
	right: 0px;
	height: 20px;
	text-align: right;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}

#leftframe {
        background-color: white;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 100%;
}

#leftframe #pub {
	position: fixed;
	top: 250px;
	left: 0px;
	width: 200px;
}

#leftframe #pub img {
	border: 0px;
}

#leftframe h2,
#leftframe h3,
#leftframe h4,
#leftframe p {
	padding-left: 5px;
	padding-right: 5px;
}

#rightframe {
        background-color: #D9D0C3;
	position: absolute;
	top: 20px;
	left: 200px;
	right: 0px;
}

#menu {
	width: 192px;
	padding: 4px;
	float: left;
	xpadding:5px;
	xborder:1px solid black;
	line-height:17px;
	overflow: hidden;
}

li.highlight{ background-color: #BFB8AC; margin-right:-5px;}

#menu ul {
	margin-left:15px;
	margin-top:5px;
	padding-left:0px;
}

#menu li {
	list-style-type: square;
	line-height: 11px;
	padding-bottom: 3px;
}



#content {
        background-color: #BFB8AC;
	margin-left: 200px;
	padding:5px;
	xbackground-color: #FFF8EC;
	xborder:1px solid black;
}


#footer {
        color: white;
	background-color: #807A73; 
	padding: 15px;
	text-align: center;
}

#footer a:link {color:white;}
#footer a:visited {color:white;}
#footer a:hover {text-decoration:underline;}

h3 {
	background-color: #BFB8AC;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	padding: 3px 0px 3px 10px;
	margin-bottom: 0px;
	margin-top: 0px; 
}

select{ font:11px/20px verdana, arial, helvetica, sans-serif; }

label { font-weight:bold; }

div.syntax { background:white; }

div.syntax a
{
	font-family: 'Courier New', Courier, monospace; 
	font-weight: normal;
	color:black;
	text-decoration:underline;
}

a {
	color:black;
	font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight:600;
	text-decoration:none;
}

a:link {color:black;}
a:visited {color:black;}
a:hover {text-decoration:underline;}
  
h3 a{color:white; text-decoration:underline;font-weight:bold;}
h3 a:link{color:white;}
h3 a:visited{color:white;}
h3 a:hover{color:yellow;background-color:transparent;}

#content h3 { 
	background-color: #807A73; 
	font-family: trebuchet ms, verdana, sans-serif;
	font-size: 11px;
}
#menu h3 { background-color: #807A73; }

#Content>p {margin:0px;}
#Content>p+p {text-indent:30px;}

a.code {
	text-decoration:underline; 
	font-family:courier, fixed;
	font-weight:normal;}
a.code:link {color:#09c;}
a.code:visited {color:#07a;}
a.code:hover {text-decoration:underline;}

code { font-size:12px;width:98%;}

.codeedit {	font-size:12px;width:98%;}

.nav { margin: 0px 5px 0px 5px; }
	
#namebox {
	float:left;
}

#expirybox {
	float:left;
	margin-left:20px;
}

#expirybox label {
	padding-left:3px;
	padding-right:3px;
	
}

#expirybox label.current { background:#FFF5E6; }

#expiryinfo {
	color:#000000;
	font-style:italic;
}

#end { clear:both; }

table.diff {
	background:white;
}

table.diff td {
	text-align:right;
	padding-left:3px;
	padding-right:3px;
	font-size:8pt;
}

table.diff td.code {
	text-align:left;
	font-family: 'Courier New', Courier, monospace; 
	font-weight: normal;
}

table.diff td.code pre {
	margin:0;
	padding:0;
}

table.diff tr.new {
	background:#ddddff;
}
table.diff tr.old {
	background:#ffdddd;
}
table.diff tr.hidenew {
	display:none;
}
table.diff tr.hideold {
	display:none;
}
acronym {
        cursor:help;
        border-bottom:1px dotted #000;
}

textarea {
   font-family: 'Courier New', Courier, monospace;
} 
